Subject: Re: Reaction to "Silly" NXT's

From: "Scott Rose" <[email-masked]>
Date: Tue, 27 May 2003 15:04:44 -0400

I agree with adding the proposal to the discussion as well.

As for the casting into rfc2119 language, I would suggest keeping it more
liberal if the idea is to not restrict experimentation.  More "SHOULD"s than
"MUST"s on the first rule.  If the idea is to prevent incorrect zone
information, they keep it strict.

Scott

----- Original Message ----- 
From: "Edward Lewis" <[email-masked]>
Subject: Q-10: Reaction to "Silly" NXT's

> I was told that I could label this question Q-10...;)
>
> Any comments on this proposal?  (It's been posted a few times.)
> Sooner or later this will be cast into MUST/SHOULD language and
> submitted to the dnssec-editors, based on feedback.
>
> ------------------------

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/namedroppers/>